SAP Knowledge Base Article - Public

3435186 - "Unable to load the data" error when trying to select a variant/view - SAP S/4HANA Cloud 2402

Symptom

  • Error message "Unable to load the data" is shown when trying to select a variant/view.
  • Using Chrome version 109 or lower.
  • SAPUI5 version between 1.119.0 and 1.120.8.

Environment

SAP S/4HANA Cloud 2402

Resolution

This issue can be solved by updating Chrome to a higher version than 109 or using SAPUI5 version 1.120.9 or higher.

Please notice that it is required to use the latest Chrome version (and Windows 10/11) to adhere to the UI5 Product Availability Matrix (Browser and Platform Support).

See Also

1716423 - SAPUI5 Browser Support

Keywords

KBA , CA-UI5-FL-RTA , SAP UI5 Runtime Adaptation , Problem

Product

SAP S/4HANA Cloud all versions